Search EntitiesAsk AIget https://api.company.info/nl/organizations/profiles/v1/entitiesSearch for entities across various criteria.Query ParamsquerystringSearches the query across multiple fields. The default type is best_field, which finds documents matching any field but scores based on the best match. Minimum length is 2 characters. Supports fuzzy search.filterobjectEnables filtering of entities based on exact values and range conditions. Supports structured fields such as address, financials, and metadata.filter objectmatchobjectSupports partial or prefix-based text matching across key entity attributes. Prefix search is applied to fields like city, tradeRegisterID, and branchNumber, while general matching is used for postalCode, street, organizationName, name, and tradeNames.match objectsortarray of objectsComma-separated list of fields used to sort the results, following JSON:API sorting conventions. Prefix a field with - to sort in descending order (default is ascending). Defaults to sorting by -id (descending).sortADD stringaggregateobjectA query parameter that defines the data aggregation to be performed on the search results. It allows you to specify a comma-separated list of fields to group by and to define the size of each aggregation bucket.aggregate objectfuzzinessbooleanEnables fuzzy search when set to true. Fuzziness is based on Levenshtein Edit Distance — the number of one-character changes needed to match another string.truetruefalsepageobjectControls pagination for a collection of resources, allowing clients to request a specific page and specify the number of resources per page.page objectResponses 200OK 400Bad Request 403Forbidden 404Not Found 500Internal Server ErrorUpdated 5 months ago